OVALdb logo

Professional OVAL Repository

Skip Navigation LinksCategories > Latest Updates
Date Range
v
Class
v
Namespace
v
Search

New Definitions:
Page 1 of 23 (911 items)Предыдущая1234567212223Следующая
OVALid 
Version 
Class 
Title 
Created 
[Condition]
[Condition]
xv
[Condition]
xv
[Condition]
oval:com.altx-soft.win:def:485661vulnerabilityWindows Graphics Information Disclosure Vulnerability (CVE-2017-8579)6/26/2017
oval:com.altx-soft.win:def:485651vulnerabilityWindows Graphics Information Disclosure Vulnerability (CVE-2017-8576)6/26/2017
oval:com.altx-soft.win:def:485641vulnerabilityWindows Graphics Information Disclosure Vulnerability (CVE-2017-8575)6/26/2017
oval:com.altx-soft.win:def:485631vulnerabilityVulnerability in Microsoft Malware Protection Engine before 1.1.13903.0 (CVE-2017-8558)6/26/2017
oval:ru.altx-soft.win:def:485501vulnerabilityУязвимость в IrfanView 4.44 (CVE-2017-2813)6/26/2017
oval:ru.altx-soft.win:def:485491vulnerabilityУязвимость в IBM WebSphere MQ 8.0 и 9.0 (CVE-2017-1117)6/26/2017
oval:ru.altx-soft.win:def:485511vulnerabilityУязвимость в Samsung Magician 5.0 и ниже (CVE-2017-3218)6/26/2017
oval:ru.altx-soft.win:def:485571vulnerabilityУязвимость в Trihedral VTScada до 11.2.26 (CVE-2017-6053)6/26/2017
oval:ru.altx-soft.win:def:485561vulnerabilityУязвимость в Trihedral VTScada до 11.2.26 (CVE-2017-6045)6/26/2017
oval:ru.altx-soft.win:def:485551vulnerabilityУязвимость в Trihedral VTScada до 11.2.26 (CVE-2017-6043)6/26/2017
oval:ru.altx-soft.win:def:485531vulnerabilityУязвимость в Acronis True Image 2017 Build 8053 и ниже (CVE-2017-3219)6/26/2017
oval:ru.altx-soft.win:def:485581vulnerabilityУязвимость в Ecava IntegraXor 5.2.1231.0 и ниже (CVE-2017-6050)6/26/2017
oval:ru.altx-soft.win:def:485591vulnerabilityУязвимость в Redgate SQL Monitor до 3.10 и 5.12.x до 4.2 (CVE-2015-9098)6/26/2017
oval:ru.altx-soft.win:def:485611vulnerabilityУязвимость в Mosquitto по 1.4.12 (CVE-2017-9868)6/26/2017
oval:ru.altx-soft.win:def:485621inventoryMosquitto is installed6/26/2017
oval:com.altx-soft.win:def:485611vulnerabilityVulnerability in Mosquitto through 1.4.12 (CVE-2017-9868)6/26/2017
oval:ru.altx-soft.win:def:485601inventoryRedgate SQL Monitor is installed6/26/2017
oval:com.altx-soft.win:def:485591vulnerabilityVulnerability in Redgate SQL Monitor before 3.10 and 5.12.x before 4.2 (CVE-2015-9098)6/26/2017
oval:com.altx-soft.win:def:485581vulnerabilityVulnerability in Ecava IntegraXor 5.2.1231.0 and prior (CVE-2017-6050)6/26/2017
oval:com.altx-soft.win:def:485571vulnerabilityVulnerability in Trihedral VTScada prior to 11.2.26 (CVE-2017-6053)6/26/2017
oval:com.altx-soft.win:def:485561vulnerabilityVulnerability in Trihedral VTScada prior to 11.2.26 (CVE-2017-6045)6/26/2017
oval:com.altx-soft.win:def:485551vulnerabilityVulnerability in Trihedral VTScada prior to 11.2.26 (CVE-2017-6043)6/26/2017
oval:ru.altx-soft.win:def:485541inventoryAcronis True Image is installed6/26/2017
oval:com.altx-soft.win:def:485531vulnerabilityVulnerability in Acronis True Image up to and including version 2017 Build 8053 (CVE-2017-3219)6/26/2017
oval:ru.altx-soft.win:def:485521inventorySamsung Magician is installed6/26/2017
oval:com.altx-soft.win:def:485511vulnerabilityVulnerability in Samsung Magician 5.0 (CVE-2017-3218)6/26/2017
oval:com.altx-soft.win:def:485501vulnerabilityVulnerability in IrfanView 4.44 (CVE-2017-2813)6/26/2017
oval:com.altx-soft.win:def:485491vulnerabilityVulnerability in IBM WebSphere MQ 8.0 and 9.0 (CVE-2017-1117)6/26/2017
oval:org.cisecurity:def:26022patchDSA-3887-1 -- glibc -- security update6/24/2017
oval:org.cisecurity:def:26012patchDSA-3896-1 -- apache2 -- security update6/24/2017
oval:org.cisecurity:def:26002patchDSA-3888-1 -- exim4 -- security update6/24/2017
oval:org.cisecurity:def:25992patchDSA-3889-1 -- libffi -- security update6/24/2017
oval:org.cisecurity:def:25982patchDSA-3885-1 -- irssi -- security update6/24/2017
oval:org.cisecurity:def:25972patchDSA-3890-1 -- spip -- security update6/24/2017
oval:org.cisecurity:def:25962patchDSA-3882-1 -- request-tracker4 -- security update6/24/2017
oval:org.cisecurity:def:25952patchDSA-3892-1 -- tomcat7 -- security update6/24/2017
oval:org.cisecurity:def:25942patchDSA-3884-1 -- gnutls28 -- security update6/24/2017
oval:org.cisecurity:def:25932patchDSA-3874-1 -- ettercap -- security update6/24/2017
oval:org.cisecurity:def:25922patchDSA-3873-1 -- perl -- security update6/24/2017
oval:org.cisecurity:def:25912patchDSA-3875-1 -- libmwaw -- security update6/24/2017
Page 1 of 23 (911 items)Предыдущая1234567212223Следующая


Modified Definitions:
Page 21 of 130 (5198 items)Предыдущая12320212223128129130Следующая
OVALid 
Version 
Class 
Title 
Updated 
[Condition]
[Condition]
xv
[Condition]
xv
[Condition]
oval:org.mitre.oval:def:1699560vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1696960vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1693260vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1692160vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1691360vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1689760vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1689036vulnerabilityUse-after-free vulnerability in Google Chrome before 27.0.1453.110 via vectors involving access to a database API by a worker process6/23/2017
oval:org.mitre.oval:def:1684660vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1681636vulnerabilityUse-after-free vulnerability in Google Chrome before 27.0.1453.110 via vectors related to the handling of images6/23/2017
oval:org.mitre.oval:def:1681136vulnerabilityUse-after-free vulnerability in Google Chrome before 27.0.1453.110 via vectors related to the handling of input6/23/2017
oval:org.mitre.oval:def:1680460vulnerabilityAdobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.6/23/2017
oval:org.mitre.oval:def:1679636vulnerabilityGoogle Chrome before 27.0.1453.110 on Windows provides an incorrect handle to a renderer process in unspecified circumstances6/23/2017
oval:org.mitre.oval:def:1679336vulnerabilityThe Developer Tools API in Google Chrome before 27.0.1453.110 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors6/23/2017
oval:org.mitre.oval:def:1676036vulnerabilityGoogle Chrome before 27.0.1453.93 does not properly perform a cast of an unspecified variable during handling of clipboard data6/23/2017
oval:org.mitre.oval:def:1675336vulnerabilityMultiple cross-site scripting (XSS) vulnerabilities in Google Chrome before 27.0.1453.93 allow user-assisted remote attackers to inject arbitrary web script or HTML via vectors involving a (1) drag-and-drop or (2) copy-and-paste operation6/23/2017
oval:org.mitre.oval:def:1673636vulnerabilityThe PDF functionality in Google Chrome before 27.0.1453.110 allows remote attackers to cause a denial of service (invalid free operation) or possibly have unspecified other impact via unknown vectors6/23/2017
oval:org.mitre.oval:def:1672335vulnerabilityUse-after-free vulnerability in Google Chrome before 28.0.1500.71 allows remote servers to execute arbitrary code via crafted response traffic after a URL request6/23/2017
oval:org.mitre.oval:def:1672136vulnerabilityUse-after-free vulnerability in the SVG implementation in Google Chrome before 27.0.1453.1106/23/2017
oval:org.mitre.oval:def:1671636vulnerabilityRace condition in the workers implementation in Google Chrome before 27.0.1453.936/23/2017
oval:org.mitre.oval:def:1671036vulnerabilitySkia, as used in Google Chrome before 27.0.1453.110, does not properly handle GPU acceleration6/23/2017
oval:org.mitre.oval:def:1670636vulnerabilityUse-after-free vulnerability in the media loader in Google Chrome before 27.0.1453.93, a different vulnerability than CVE-2013-28466/23/2017
oval:org.mitre.oval:def:1669336vulnerabilityThe Flash plug-in in Google Chrome before 27.0.1453.116 does not properly determine whether a user wishes to permit camera or microphone access by a Flash application, which allows remote attackers to obtain sensitive information from a machine's physical environment via a clickjacking attack, as demonstrated by an attack using a crafted Cascading Style Sheets (CSS) opacity property6/23/2017
oval:org.mitre.oval:def:1667437vulnerabilityThe extension functionality in Google Chrome before 26.0.1410.43 does not verify that use of the permissions API is consistent with file permissions6/23/2017
oval:org.mitre.oval:def:1667137vulnerabilityThe USB Apps API in Google Chrome before 26.0.1410.43 allows remote attackers to cause a denial of service (memory corruption) via unspecified vectors6/23/2017
oval:org.mitre.oval:def:1667037vulnerabilityThe Isolated Sites feature in Google Chrome before 26.0.1410.43 does not properly enforce the use of separate processes6/23/2017
oval:org.mitre.oval:def:1666537vulnerabilityUse-after-free vulnerability in the Web Audio implementation in Google Chrome before 26.0.1410.436/23/2017
oval:org.mitre.oval:def:1666137vulnerabilityUse-after-free vulnerability in Google Chrome before 25.0.1364.152 via vectors related to the handling of browser navigation6/23/2017
oval:org.mitre.oval:def:1665638vulnerabilityGoogle Chrome before 25.0.1364.97 on Windows and Linux, and before 25.0.1364.99 on Mac OS X, does not properly manage memory during message handling for plug-ins6/23/2017
oval:org.mitre.oval:def:1665337vulnerabilityThe IndexedDB implementation in Google Chrome before 25.0.1364.152 allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors6/23/2017
oval:org.mitre.oval:def:1664036vulnerabilityGoogle Chrome before 27.0.1453.110 allows remote attackers to bypass the Same Origin Policy and trigger namespace pollution via unspecified vectors6/23/2017
oval:org.mitre.oval:def:1663337vulnerabilityRace condition in Google Chrome before 25.0.1364.152 via vectors related to the handling of media threads6/23/2017
oval:org.mitre.oval:def:1662536vulnerabilityGoogle V8, as used in Google Chrome before 27.0.1453.93, allows remote attackers to cause a denial of service (out-of-bounds read) via unspecified vectors6/23/2017
oval:org.mitre.oval:def:1662436vulnerabilityUse-after-free vulnerability in the Cascading Style Sheets (CSS) implementation in Google Chrome before 27.0.1453.936/23/2017
oval:org.mitre.oval:def:1660936vulnerabilityMultiple unspecified vulnerabilities in Google Chrome before 27.0.1453.936/23/2017
oval:org.mitre.oval:def:1660836vulnerabilityGoogle Chrome before 27.0.1453.110 does not properly handle SSL sockets6/23/2017
oval:org.mitre.oval:def:1660137vulnerabilityGoogle Chrome before 26.0.1410.43 does not properly handle active content in an EMBED element during a copy-and-paste operation6/23/2017
oval:org.mitre.oval:def:1657437vulnerabilityGoogle Chrome before 25.0.1364.152 does not properly manage the interaction between the browser process and renderer processes during authorization of the loading of a plug-in, which makes it easier for remote attackers to bypass intended access restrictions via vectors involving a blocked plug-in6/23/2017
oval:org.mitre.oval:def:1656938vulnerabilityUse-after-free vulnerability in Google Chrome before 25.0.1364.97 on Windows and Linux, and before 25.0.1364.99 on Mac OS X, allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors involving a URL6/23/2017
oval:org.mitre.oval:def:1655237vulnerabilityUse-after-free vulnerability in the extension bookmarks API in Google Chrome before 26.0.1410.436/23/2017
oval:org.mitre.oval:def:1654736vulnerabilityUse-after-free vulnerability in Google Chrome before 27.0.1453.93 via vectors related to the handling of speech data6/23/2017
Page 21 of 130 (5198 items)Предыдущая12320212223128129130Следующая

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.